are macOS scripts compatible with m1 macs?


silverethical

Members
Jul 5, 2022
2
13
I'm about to install V13.0.6.0 on my PocoF3 and I'm just wondering if the mac script is compatible with m1. This is my first time installing a custom ROM and I don't want to break things.
Thanks in advance.
 

katerpanne

Members
Apr 19, 2014
3,401
332
  • Like
Reactions: silverethical

Igor Eisberg

Lead Developer
Staff member
Oct 6, 2016
7,840
322
Our more recent fastboot ROMs come with the latest macOS universal (x86_64+arm64) fastboot binaries included, so flashing with Apple M1 SoC should be fine.
 

silverethical

Members
Jul 5, 2022
2
13
Our more recent fastboot ROMs come with the latest macOS universal (x86_64+arm64) fastboot binaries included, so flashing with Apple M1 SoC should be fine.
Thanks for the clarification. Just installed 13.0.6.0 on my PocoF3 using M1 MacBook Air and it worked flawlessly. Amazing work.